﻿*{padding:0;margin:0;}a{text-decoration:none;cursor:pointer;}.clr{clear:both;overflow:hidden;height:0;width:0;}.relative{position:relative;width:100%;}
#home_banner{
	max-width:1440px;
	margin:0 auto;
}
.maxwidth{
	width:990px;
	margin:0 auto;
}
#big_img{
	height:450px;
	background:no-repeat center
}
#small_img{
	height:114px;
	padding-top:13px;
	position:absolute;
	top:-127px;
	width:100%;
	background:url(bnbg.png) no-repeat center 0;
}
#small_pre,#small_next,#small_imgs{
	height:104px;
	float:left;
}
#small_pre,#small_next{
	width:22px;
	display:block;
}
#small_pre{
	margin-right:17px;
	background:url(leftright.png) no-repeat 0 center;
}
#small_next{
	margin-left:17px;
	background:url(leftright.png) no-repeat -44px center;
}
#small_pre:hover{
	background-position:-22px center;
}
#small_next:hover{
	background-position:-66px center;
}
#small_imgs{
	width:912px;
	overflow:hidden;
}
#small_imgs .item{
	float:left;
	padding:0 16px;
}
#small_imgs .item .img{
	cursor:pointer;
	width:144px;
	height:92px;
	padding:3px;
	padding-top:10px;
	background:url(banner_bg.png) no-repeat center bottom;
}
#small_imgs .item .img img{
	width:144px;
	height:90px;
}
#small_imgs .item .active{
	background:url(banner_bg_a.png) no-repeat center bottom;
}



/*
案例动态图



理念：
1. reset 的目的不是清除浏览器的默认样式，这仅是部分工作。清除和重置是紧密不可分的。
2. reset 的目的不是让默认样式在所有浏览器下一致，而是减少默认样式有可能带来的问题。
3. reset 期望提供一套普适通用的基础样式。但没有银弹，推荐根据具体需求，裁剪和修改后再使用。
特色：1. 适应中文；2. 基于最新主流浏览器。
 */

/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td /* table elements 表格元素 */ {
  margin: 0;
  padding: 0;
  /* color: #666; */
}

/** 设置默认字体 **/
body,
button, input, select, textarea /* for ie */ {
  font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;color: #666;
}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp { font-family: courier new, courier, monospace; } /* 统一等宽字体 */

/** 重置列表元素 **/
ul, ol { list-style: none; }

/** 重置文本格式元素 **/
a { text-decoration: none; }


/*一些全局默认样式*/

::-moz-selection{ background:#b7b59b; color:#fff; text-shadow: none; }
::selection { background:#b7b59b; color:#fff; text-shadow: none; }
body{ font-family: "Microsoft Yahei", Tahoma, Arial, sans-serif; color:#3c3c3c; min-width: 1210px;}
a{ color:#333;}
a:hover{ color:#dc4146;text-decoration: none;}

.wrap{ width:1000px; margin:0 auto}
.ofw{ overflow:hidden}



/* 轮播图 */


.box-tit { margin-top: 50px; height: 30px; padding-bottom: 20px; overflow: hidden }
.box-tit a { float: right; margin-top: 18px }
.box-tit .tit { float: left; font-size: 30px; font-family: "Microsoft Yahei"; margin-left: 10px;margin-right: 10px; }
.box-tit span { float: left; font-family: "Microsoft Yahei"; margin-top: 18px }

/*轮播图 开始*/
.main_banner { width: 100%; height: 375px; }
/*总宽度   根据网站模版改这个宽度就行*/
.main_banner_wrap { width: 1000px; height: 375px; position: relative; margin: 0 auto; overflow: hidden; }
 @-webkit-keyframes roll {
 from {
-webkit-transform:rotate(120deg);
opacity:0;
}
 to {
-webkit-transform:rotate(0deg);
opacity:0.8;
}
}
@keyframes roll {
 from {
transform:rotate(120deg);
opacity:0;
}
 to {
transform:rotate(0deg);
opacity:0.8;
}
}
.banner_btn { 	/*a 标签 按钮*/ width: 255px; height: 240px; position: absolute; display: block; z-index: 9; top: 20px; }
.btn_next { right: 20px; }
.banner_btn span { width: 50px; height: 100px; display: block; position: absolute; left: 10px; top: 100px; opacity: 0; transition: 0.5s; background: url(bannerbtn.png) no-repeat 0 0; }
.btn_next span { background-position: -50px 0; }
.main_banner_box:hover .banner_btn_arrow { opacity: 0.6; }
.banner_btn span i { width: 50px; height: 100px; display: block; background: url(bannerbtn.png) no-repeat 0 0; }
.btn_next span i { background-position: -50px 0; }
.banner_btn:hover i { -webkit-animation: arrow 0.5s infinite alternate ease-in-out; -moz-animation: arrow 0.5s infinite alternate ease-in-out; }
@-webkit-keyframes arrow {
 from {
-webkit-transform:scale(1);
opacity:1;
}
 to {
-webkit-transform:scale(1.5);
opacity:0.2;
}
}
@-moz-keyframes arrow {
 from {
-moz-transform:scale(1);
opacity:1;
}
 to {
-moz-transform:scale(1.5);
opacity:0.2;
}
}
.main_banner_box { width: 1210px; height: 360px; position: relative; z-index: 0; }
.main_banner li { position: absolute; overflow: hidden; }
/*给每张图片初始设置不同宽高，层级，位置*/
/*中间这张*/
.main_banner li#imgCard0 { width: 600px; height: 360px; z-index: 5; left: 200px; top: 0px; opacity: 1; background: #333d46; }
/*右边那张*/
.main_banner li#imgCard1 { width: 580px; height: 280px; z-index: 1; left: 600px; top: 40px; opacity: 1; background: #333d46; }
.main_banner li#imgCard2 {/*初始在背后，透明度为0*/ width: 450px; height: 180px; z-index: 1; left: 0px; top: 60px; opacity: 0; background: #333d46; }
.main_banner li#imgCard3 {/*初始在背后，透明度为0*/ width: 450px; height: 180px; z-index: 1; left: 0px; top: 60px; opacity: 0; background: #333d46; }
/*左边那张*/
.main_banner li#imgCard4 { width: 580px; height: 280px; z-index: 2; left: 0px; top: 40px; opacity: 1; background: #333d46; }
.main_banner li img { width: 100%; height: 100%; }
.main_banner li span {/*遮罩层*/ width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; background: #000; opacity: 0; filter: alpha(opacity=0); color: #fff; font-size: 30px; line-height: 120px; text-align: center; }
.main_banner li p { width: 100%; height: 35px; position: absolute; left: 0; bottom: -50px; background: rgba(0,0,0,0.7); color: #fff; text-indent: 38px; line-height: 35px; font-size: 14px; }
/*指示器按钮*/
.btn_list { text-align: center; position: relative; left: 0; top: 6px; z-index: 10; }
.btn_list span { width: 15px; height: 15px; display: inline-block; margin: 15px 5px; background: #787d82; border-radius: 50%; cursor: pointer; }
.btn_list span.curr { background: #FFAE00; }
.tit a{
    margin-top:0px;
}
/*轮播图 结束*/